html {
    font-size: 62.5%;
}
body {
    font-size: 15px;
    font-size: 1.5rem;
    line-height: 2.5em;
    line-height: 25px;
    background-color: #f4ede7;
}

.modal-footer
{
   margin-top: 0;
    border-top : none;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: none;
    border:none;
}
.container>.navbar-header, .container-fluid>.navbar-header, .container>.navbar-collapse, .container-fluid>.navbar-collapse {
    margin-right: -15px;
    margin-left: 0;
}

video {
    width: 100%!important;
    height: auto!important;
}
.at16nc.at16t_facebook {
    background-position: 0;
}
.at15t_facebook {
    background-position: 0;
}
.at16t_facebook {
    visibility: hidden;
}
.at16nc {
    background: none;
    overflow: hidden;
    display: none;
}
.at300bs {
    background: none;
    overflow: hidden;
    display: none;
}
.addthis_toolbox {
    padding-bottom: 0%;
}
.navbar-default {
    background-color: #f4ede7;
    border-color: none;
}
.navbar-fixed-top {
    top: 0;
    border-width: 0 0 0;
    padding-top: 2%;
    padding-bottom: 2%;
}
.navSubscribeForm {
    margin-top: 2%;
    margin-bottom: 3%;
}
.visible-padportrait {
    display: none;
}
.nav ul {
    text-align: right;
}
.nav ul li {
    margin-left: 1%;
}
.nav ul li a {
    text-decoration: none;
}
.nav ul li a:hover {
    text-decoration: underline;
}
.stuck {
    z-index: 1;
    top: 0;
    width: 100%;
    background-color: #f4ede7;
    padding: 1% 0 1% 0;
}
.navRow > .navInvisible {
    display: none;
}
.navRow.stuck > .navInvisible {
    display: block;
}
.stuckHide {
    margin-top: 4%;
    margin-bottom: 3%;
}
.navRow.stuck .stuckHide {
    display: none;
}
.alignment {
    padding-bottom: 6%;
}
.divider {
    margin-left: 0;
}

h1{
    font-size:53px;
    font-size:5.3rem;
}

h2{
    font-size:38px;
    font-size:3.8rem;
}
h3{
    font-size:25px;
    font-size:2.5rem;
}

h4, .h4{
    font-size:18px;
    font-size:1.8rem;
}

h1 {
    font-family: "aw-conqueror-carved", sans-serif;
    font-weight: normal!important;
}
h1.horiCarved {
    font-family: "aw_conqueror_carvedthree", sans-serif;
}
h1.outline {
    font-family: "aw-conqueror-carved-two", sans-serif;
}
h1.slab {
    font-family: "aw-conqueror-carved-one", sans-serif;
}
h1.slabShadow {
    font-family: "aw-conqueror-carved-one", sans-serif;
    text-shadow: 5px 5px 0 #1a1a19;
}
h1.inline {
    font-family: "aw-conqueror-inline", sans-serif;
}
h2.slabShadow {
    font-family: "aw-conqueror-carved-one", sans-serif;
    font-size: 7.3rem;
    font-size: 73px;
    text-shadow: 4px 4px 0 #1a1a19;
}
h2.outline {
    font-family: "aw-conqueror-carved-two", sans-serif;
    font-size: 3.7rem;
    font-size: 37px;
}
h2.carved {
    font-family: "aw-conqueror-carved", sans-serif;
    font-size: 75px;
    font-size: 7.5rem;
    font-weight: normal!important;
    line-height: 65px;
}
h2.slab {
    font-family: "aw-conqueror-carved-one", sans-serif;
    font-size: 75px;
    font-size: 7.5rem;
    font-weight: normal!important;
    line-height: 65px;
    text-shadow: 5px 5px 0 #1a1a19;
}
h2.inline {
    font-family: "aw-conqueror-inline", sans-serif;
    font-size: 4.5rem;
    font-size: 45px;
    line-height: 40px;
}
h2.slab.noShadow {
    font-family: "aw-conqueror-carved-one", sans-serif;
    font-size: 35rem;
    font-size: 3.5rem;
    font-weight: normal!important;
    line-height: 3rem;
    line-height: 30px;
    text-shadow: none;
}
h2.italic {
    font-family: "news-gothic-std", sans-serif;
    font-style: italic;
    font-size: 3.8rem;
    font-size: 38px;
    margin: 0;
}
h3.slabShadow {
    font-family: "aw-conqueror-carved-one", sans-serif;
    font-size: 3.4rem;
    font-size: 34px;
    text-shadow: 3px 3px 0 #1a1a19;
}
h3.slab {
    font-family: "aw-conqueror-carved-one", sans-serif;
    font-size: 2.3rem;
    font-size: 23px;
}
h3.addressTxt {
    font-family: "aw-conqueror-carved-one", sans-serif;
    font-size: 1.6rem;
    font-size: 16px;
    line-height: 38px;
}
h3.outline {
    font-family: "aw-conqueror-carved-two", sans-serif;
    font-size: 2.3rem;
    font-size: 23px;
}
h3.italic {
    font-family: "news-gothic-std", sans-serif;
    font-style: italic;
    font-size: 2.3rem;
    font-size: 23px;
    margin: 0;
}
h3.inline {
    font-family: "aw-conqueror-inline", sans-serif;
    font-size: 2.3rem;
    font-size: 23px;
}
h3.carved {
    font-family: "aw-conqueror-carved", sans-serif;
    font-size: 23px;
    font-size: 2.3rem;
}

a,
a:visited,
a:active {
    text-decoration: none;
    color: black;
    font-family: "news-gothic-std", sans-serif;
}
a:hover {
    color: silver;
}
a.horiCarved,
a.horiCarved:active,
a.horiCarved:visited {
    font-family: "aw_conqueror_carvedthree", sans-serif;
    font-size: 5.7rem;
    font-size: 57px;
    text-decoration: none;
}
a.horiCarved:hover {
    color: #cc24f1;
    text-decoration: none;
}
a.slab,
a.slab:active,
a.slab:visited {
    font-family: "aw-conqueror-carved-one", sans-serif;
    font-size: 5.3rem;
    font-size: 53px;
    text-decoration: none;
    text-shadow: 3px 3px 0 #1a1a19;
    color: #f4ede7;
    line-height: 60px;
}
a.slab:hover {
    color: black;
    color: #fff657;
}
a.slab.menua,
a.slab.menua:active,
a.slab.menua:visited {
    font-size: 45px;
    font-size: 4.5rem;
    line-height: 4rem;
    line-height: 40px;
}
a.slab.menua:hover {
    color: black;
    text-shadow: 5px 5px 0 #fff657;
}
a.slab.noShadow {
    text-shadow: none;
    font-size: 45px;
    font-size: 4.5rem;
    line-height: 4rem;
    line-height: 40px;
}
a.slab.noShadow:hover {
    text-shadow: none;
}
a.outline,
a.outline:active,
a.outline:visited {
    font-family: "aw-conqueror-carved-two", sans-serif;
    font-size: 5.5rem;
    font-size: 55px;
    line-height: 40px;
    text-decoration: none;
}
a.outline:hover {
    color: #f828ac;
}
a.h2Outline,
a.h2Outline:active,
a.h2Outline:visited {
    font-family: "aw-conqueror-carved-two", sans-serif;
    font-size: 2.3rem;
    font-size: 23px;
    line-height: 25px;
    text-decoration: none;
}
a.h2Outline:hover {
    color: #f828ac;
}
a.inline,
a.inline:active,
a.inline:visited {
    font-family: "aw-conqueror-inline", sans-serif;
    font-size: 5rem;
    font-size: 50px;
    text-decoration: none;
}
a.inline:hover {
    color: #20e8ed;
}
a.carved,
a.carved:active,
a.carved:visited {
    font-family: "aw-conqueror-carved", sans-serif;
    font-size: 55px;
    font-size: 5.5rem;
    line-height: 40px;
    text-decoration: none;
}
a.carved:hover {
    color: rgb(41, 229, 41);
}
a.yellow {
    color: #fff657;
}
.nav ul li a:hover {
    color: #fa6b15;
}
p {
    font-family: "news-gothic-std", sans-serif;
    font-weight: normal!important;
}
p.outline,
a.outlineEventLink,
a.outlineEventLink:active,
a.outlineEventLink:visited,
.outline {
    font-family: "aw-conqueror-carved-two", sans-serif;
    font-size: 2.3rem;
    font-size: 23px;
    line-height: 25px;
    line-height: 2.5rem;
}
.btn-link-blue
{
    font-family: "aw-conqueror-carved", sans-serif;
    font-size: 4.7rem;
    font-size: 30px;
    line-height: 47px;
    line-height: 4.7rem;
    color: black;
    text-decoration: none;
    padding: 0!important;
    text-align: left;
}

.btn-link-blue:hover {
    color: #ed2096;
    text-decoration: none;
}
a.outlineEventLink:hover {
    color: white;
}
p.slab {
    text-shadow: none;
    font-size: 23px;
    font-size: 2.3rem;
    line-height: 2.5rem;
    line-height: 25px;
}
a.thickLink,
a.thickLink:active,
a.thickLink:visited,
.thickLink {
    font-family: "aw-conqueror-carved-one", sans-serif;
    text-decoration: none;
    color: #404142;
    outline: none;
}
a.thickLink:hover {
    color: silver;
}
.grey {
    color: #404142;
}
.yellow {
    color: #fff657;
}
.borderYellow {
    border: 1px solid #fff657;
    padding: 8px;
}
.orange {
    color: #fa6b15;
}
.borderOrange {
    border: 1px solid #fa6b15;
    padding: 8px;
}
.purple {
    color: #af1bcf;
}
.borderPurple {
    border: 1px solid #af1bcf;
    padding: 8px;
}
.blue {
    color: #20e8ed;
}
.borderBlue {
    border: 1px solid #20e8ed;
    padding: 8px;
}
.white {
    color: white;
}
.lightGrey {
    color: #d2d2d2;
}
.cream {
    color: #f4ede7;
}
.green {
    color: rgb(41, 229, 41);
}
.borderGreen {
    border: 1px solid rgb(41, 229, 41);
    padding: 8px;
}
.pink {
    color: #f828ac;
}
.borderPink {
    border: 1px solid #f828ac;
    padding: 8px;
}
.red {
    color: #f90000;
}
.borderRed {
    border: 1px solid #f90000;
    padding: 8px;
}
.greyBG {
    background-color: #404142;
}
.pointer:hover {
    cursor: pointer;
}
.row.hero {
    margin-top: 7%;
}
.row.subRow,
.row-fluid.subRow {
    margin-top: 1%;
}
.row.finger {
    margin-top: 3%;
}
.subRowPlus {
    margin-top: 5%;
}
#subEvent1Img,
#subEvent2Img,
#subEvent3Img,
#subEvent4Img {
    margin-bottom: 8%;
}
.gap {
    margin-top: 5%;
}
.medGap {
    margin-top: 6%;
}
.biggerGap {
    margin-top: 11%;
}
.sports {
    padding-top: 4%;
    text-align: left;
}
.border {
    border: 1px solid #404142;
    padding: 8px;
}
.borderCream {
    border: 1px solid #f4ede7;
    padding: 8px;
}
.eatBorder {
    padding: 25px;
}
.dashedBorder {
    border: 1px dashed #404142;
    padding: 10%;
}
.whiteBorder {
    border: 1px solid #f4ede7;
    padding: 8px;
}
.doubleBorder {
    position: relative;
    padding: 24px;
    border: 1px solid #404142;
}
.doubleBorder:before {
    content: "";
    position: absolute;
    top: 5px;
    left: 5px;
    right: 5px;
    bottom: 5px;
    border: 1px solid #404142;
}
.doublePinkBorder {
    position: relative;
    padding: 24px;
    border: 1px solid #f828ac;
}
.doublePinkBorder:before {
    content: "";
    position: absolute;
    top: 5px;
    left: 5px;
    right: 5px;
    bottom: 5px;
    border: 1px solid #f828ac;
}
.pavTitle {
    text-align: right;
}
.wrapper {
    margin-top: 1.5%;
}
.head {
    margin-bottom: 1%;
}
.logo {
    margin-top: 1%;
}
.border-left {
    border-left: 1px solid #50504d;
    padding-left: 5%;
}
.fbook {
    text-align: center;
}
.fbook img {
    width: 46%;
}
#band {
    margin-bottom: 2%;
}
.social {
    max-width: 32px;
}
.addthis_toolbox {
    padding-bottom: 0%;
}
.borderAngleStroke {
    background: url("http://www.westernhotel.com.au/assets/img/angleStroke.png") repeat-x;
    min-height: 10px;
    min-width: 98%;
}
.stuck .borderAngleStroke {
    min-width: 76%;
}
.fineAngleStroke {
    background: url("http://www.westernhotel.com.au/assets/img/fineAngleStroke.png") repeat;
}
.horiStrokePurple {
    background: url("http://www.westernhotel.com.au/assets/img/horiStrokePurple.png") repeat;
}
.horiStrokeBlue {
    padding-bottom: 2%;
    padding-top: 2%;
    background: url("http://www.westernhotel.com.au/assets/img/bigDotsBlue.png") repeat;
}

.horiStroke {
    background: url("http://www.westernhotel.com.au/assets/img/horiStroke.png") repeat;
}

.bigYellowDots {
    padding-bottom: 2%;
    padding-top: 2%;
    background: url('http://www.westernhotel.com.au/assets/img/bigDotsYellow.png') repeat;
}
.greenDots {
    padding-bottom: 2%;
    padding-top: 2%;
    background: url('http://www.westernhotel.com.au/assets/img/dotsGreen.png') repeat;
}
.greyDots {
    margin-top: 2%;
    margin-bottom: 2%;
    background: url('http://www.westernhotel.com.au/assets/img/dotsDGrey.png') repeat;
}
.purpleDots {
    padding-bottom: 2%;
    padding-top: 2%;
    background: url('http://www.westernhotel.com.au/assets/img/dotsPurpleBigger.png') repeat;
}
.greenAngleStroke {
    padding-bottom: 2%;
    padding-top: 2%;
    background: url("http://www.westernhotel.com.au/assets/img/greenAngleStroke.png") repeat;
}
.pinkCross {
    padding-bottom: 2%;
    padding-top: 2%;
    background: url('http://www.westernhotel.com.au/assets/img/pinkCross.png') repeat;
}
.blueVert {
    padding-bottom: 2%;
    padding-top: 3%;
    background: url('http://www.westernhotel.com.au/assets/img/vertStripeBlue.png') repeat;
}
.pinkDots {
    padding-bottom: 2%;
    padding-top: 2%;
    background: url('http://www.westernhotel.com.au/assets/img/dotsPink.png') repeat;
}
.subscribeForm {
    margin-left: 2%;
}
.subscribe {
    float: left;
    margin-right: 20px;
}
.orangeDots {
    padding-bottom: 2%;
    padding-top: 2%;
    background: url('http://www.westernhotel.com.au/assets/img/dotsOrange.png') repeat;
}
.dickheads,
{
    background: url('http://www.westernhotel.com.au/assets/img/dotsOrangeBigger.png') repeat;
}

.btn-inverse {
    margin-top: 29%;
}

.sleepTitle {
    font-size: 4.5rem;
    font-size: 45px;
}
.sleepTxt {
    margin-top: 2%;
}
.dickheadWrapper {
    padding: 8px;
    padding-bottom: 7%;
}
h1.slab.dickheadTitle {
    font-size: 93px;
    font-size: 9.3rem;
    padding: 5px;
}
.dickheadTxt {
    background-color: #f4ede7;
    padding: 5px;
}

/* ---------------------------- 2015 updates ----------------------*/

.mainContent {
    margin-top: 1%;
    text-align: center;
}

.barShot {
    margin-top: 9%; /* NEEDS TO BE ADJUSTED FOR SCREENS */
}

.pic
{
    min-height:190px;
    max-height:190px;
}

.eventDate
{
    font-size: 54px;
}

.event
{
    padding-bottom: 5%;
    margin-bottom: 2%;
    border-bottom: solid 1px pink;
    border-right: solid 1px pink;
}

.time{
    position: absolute;
    bottom: 61px;
    margin-left:-10px;
}


/* ---------------------------- Media Qrys ----------------------*/


/* Small devices (tablets, 768px and up) */
@media only screen and (min-width : 768px) 
    { 
  
        .addthis_toolbox {
    padding-bottom: 0%;
}
        
        .logo {
    margin-top: -2px;
}
        
        h1 {
    font-size: 8.7rem;
    font-size: 87px;
}
        
        h2{
           font-size:7.3rem;
    font-size: 73px; 
        }
        
         h3{
           font-size:7.3rem;
    font-size: 73px; 
        }
        
        .mainContent {
    text-align: left;
}
        .event
{
    padding-bottom: 5%;
    border-bottom: none;
    max-height: 400px;
    min-height: 400px;
}
        
}


/* Medium devices (desktops, 992px and up) */
@media only screen and (min-width : 992px)
    { 
    
}



/* Large devices (large desktops, 1200px and up) */
@media only screen and (min-width : 1200px) 
    {
   
.social {
    max-width: 64px;
}

}